Skip to main content
Help Center
The GoDaddy Community will undergo maintenance starting on Tuesday, August 3rd at 3pm PST / 6pm EST. Learn more
  • GoDaddy Community
  • GoDaddy Website Builders
  • GoDaddy Website Builders

    cancel
    Showing results for 
    Show  only  | Search instead for 
    Did you mean: 
    Go to solution
    daveckw
    New

    Applications Quick Installation Not Compatible

    Screen Shot 2018-07-01 at 11.45.54 AM.pngI try to install wordpress and other applications in my account but it says Not compatible.

    May I know what is the issue?

    It was working previously.

    Thank you.

     

    Dave Chong

    1 ACCEPTED SOLUTION
    JesseW
    Community Manager

    Hi @daveckw. Welcome to GoDaddy Community! My guess would be either you do not have an available database to set up the application with or you are using an older version of PHP that is no longer supported by WordPress. To check or update your PHP version, take a look at this article. Hope that helps!

     

    JesseW - GoDaddy | Community Manager | 24/7 support available at x.co/247support | Remember to choose a solution and give likes.

    View solution in original post

    1 REPLY 1
    JesseW
    Community Manager

    Hi @daveckw. Welcome to GoDaddy Community! My guess would be either you do not have an available database to set up the application with or you are using an older version of PHP that is no longer supported by WordPress. To check or update your PHP version, take a look at this article. Hope that helps!

     

    JesseW - GoDaddy | Community Manager | 24/7 support available at x.co/247support | Remember to choose a solution and give likes.

    View solution in original post